/* @override
	http://www.fallcreeknursery.com/css/fallcreek.css
	http://fallcreeknursery.com/css/fallcreek.css
	http://fallcreeknursery.dev/assets/css/fallcreek.css
	http://fallcreeknursery.com/assets/css/fallcreek.css
	http://fallcreeknursery.local/assets/css/fallcreek.css
*/

html {
	padding: 0px; margin: 0px;
	-webkit-font-smoothing: antialiased;
	}

body {
	margin		: 0 0 0 0;
	background-color: #FFFFFF;
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
	font-size	: 11px;
	line-height	: 17px;
	width		: 100%;
	height:		: 100%;
	text-align	: center;
	}

a {
	color		: #556311;
	text-decoration	: none;
	font-weight	: bold;
}

p img {
	padding		: 10px;
}

a:hover {
	color		: #556311;
	text-decoration	: underline;
}
.hideme{
	display: none;
}
.left {
	float: left;
}
#wrapper {
	width		: 960px;
	margin-left	: auto;
	margin-right	: auto;
	text-align	: left;
}
#wrapper_interior {
	width		: 980px;
	margin-left	: auto;
	margin-right	: auto;
	text-align	: left;
}
.wrapper_blog {
	background	: url("/assets/images/background_blog_single.png") no-repeat scroll 4px -11px transparent;
	width		: 980px;
	margin-left	: auto;
	margin-right	: auto;
	text-align	: left;
}
.wrapper_blog_head {
	width		: 980px;
	margin-left	: auto;
	margin-right	: auto;
	text-align	: left;
	margin-top	: 6px;
}

#body_home {
	background : url('/assets/images/background.png');
}
#content_home {
	background : url('/assets/images/background_content.png') 0px 0px repeat-x;
}
#blog_single_home {
	background : url('/assets/images/background_content.jpg') repeat-x;
}

#header {
	width		: 100%;
	height		: 124px;
	position: relative;
	float: left;
}
#header_logo {
	height		: 124px;
	width		: 255px;
	margin-left		: 3px;
	background 	: url('/assets/images/logo.png');
	background-repeat: no-repeat;
}

#header_logo a { 
	display: block;
	height: 124px;
	width: 255px;
}

#header_logo a span{
	display: none;
}

#header_logo a:hover {
	text-decoration:none;
}

#mainmenu {
	float:right;
/*	width:674px; */
	height:51px;
	background: #EFEAE2;
	border-top: 1px solid #C9C7BB;
	border-bottom: 1px solid #C9C7BB;
	margin-top:-65px;
	margin-right:13px;
	font-size: 13px;
}
.mainmenu_data {
	height:51px;
	color: #60634d;
	float:left;
	padding-left:12px;
	padding-right:.76em;
	text-align:center;
}
.mainmenu_data_active {
	height:51px;
	color: #60634d;
	float:left;
	padding-left:12px;
	padding-right:.76em;
	text-align:center;
	background: url('/assets/images/mainmenu_active.png');
	font-weight:700;
}
.mainmenu_data_active a {
	color: #60634d;
	text-decoration:none;
	display:block;
	height:100%;
	width:100%;
	margin-left:-12px;
	padding-left:12px;
	padding-right:.76em;
	padding-top:17px;
	font-weight:700;
	text-shadow:0px -1px 0px #fff;
	-webkit-text-shadow:0px -1px 0px #fff;
	-moz-text-shadow:0px -1px 0px #fff;
}

.mainmenu_data_cell {
}
.mainmenu_data a {
	color: #60634d;
	text-decoration:none;
	display:block;
	height:100%;
	width:100%;
	margin-left:-12px;
	padding-left:10px;
	padding-right:.6em;
	padding-top:17px;
	font-weight:400;
	text-shadow:0px -1px 0px #fff;
	-webkit-text-shadow:0px -1px 0px #fff;
	-moz-text-shadow:0px -1px 0px #fff;
}
.active {
	background: url('/assets/images/mainmenu_active.png');
	font-weight:bold;
}

#showcase {
	float		: left;
	clear		: both;
	width		: 960px;
	height		: 405px;
	margin-top	: 2px;
}

#showcase a {
	color		: #fff;
	text-decoration	: none;
}

#showcase a:hover {
	color		: #fff;
	text-decoration	: none;
}
#showcase h3 a, #showcase h3 a:hover {
	font-weight	:700;
	font-size:18px;
}
#showcase a, #showcase a:hover {
	font-weight	:400;
	font-size:12px;
}

#three_col_slug {
	font-family	: "adobe-garamond-pro-1","adobe-garamond-pro-2", Times, serif;
	font-weight:700;
	background 	: url('/assets/images/background_slug2.jpg');
	background-repeat: no-repeat;
	float		: left;
	clear		: both;
	width		: 969px;
	height		: 58px;
	font-size	: 25px;
	color		: #fff;
	padding-top	: 34px;
	margin-top	: -3px;
	text-align	: center;
	font-weight	: 100;
	margin-left	: -5px;
	text-shadow:0px -1px 0px #000;
	-webkit-text-shadow:0px -1px 0px #000;
	-moz-text-shadow:0px -1px 0px #000;
}


#three_col_summary {
	background 	: url('/assets/images/background_summary3.jpg');
	background-repeat: no-repeat;
	float		: left;
	clear		: both;
	width		: 969px;
	height		: 200px;
	padding-left	: 35px;
	margin-top:-3px;
	font-family	: "adobe-garamond-pro-1","adobe-garamond-pro-2", Times, serif;
	margin-left	: -6px;
	margin-top	: -4px;
	margin-bottom	: 20px;
}

.one_col {
	float		: left;
	height		: 134px;
	width	: 260px;
	margin:35px 60px 0 0px;
	text-align	: left;
	font-size	: 14px;
	padding-bottom	: 10px;
}
.one_col p{
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
	font-size:13px;
	color:#646756;
}

#footer {
	float		: left;
	background	: #E4E1D2;
	height		: 230px;
	width		: 935px;
	padding-left	: 25px;
	padding-top	: 29px;
	padding-bottom	: 33px;
	margin-left	: 7px;
}
#body_home #footer {
	float		: left;
	background	: #E4E1D2;
	height		: 230px;
	width		: 935px;
	padding-left	: 25px;
	padding-top	: 25px;
	padding-bottom	: 20px;
	margin-left	: 0px;
}

.footer_list {
	float		: left;
	width		: 167px;
	text-align	: left;
	color		: #60614F;
	margin-right	: 20px;
	font-size	: 12px;
}
.footer_list_line {
	width		: 100%;
	height		: 1px;
	background	: #CAC7B8;
	margin-bottom	: 10px;
}
.footer_list_header {
	font-size	: 14x;
	font-weight	: bold;
	color		: #656752;
	margin-bottom:5px;
}

.footer_list ul, .footer_list ul li {
	margin: 0 0 0 7px ;
	padding: 0 0 0 0;
}

.footer_list a {
	font-weight:normal;
	color		: #60614F;
}
.footer_list a:hover {
	color		: #556311;
}


#footer_copyright {
	clear		: both;
	color		: #928F80;
	text-align	: center;
	padding-top	: 20px;
	margin-bottom:30px;
}

.footer_list_header a {
	font-size	: 14px;
	font-weight:400;
	color		: #656752;
	text-decoration	: none;
}
.footer_list_header a:link{
	font-size	: 14px;
	text-decoration	: none;
}
.footer_list_header a:hover{
	text-decoration	: underline;
}

.clear {
	clear:both;
}
.greentext {
	color		: #556311;
	font-size	: 18px;
	font-weight	: 700;
}
.redtext {
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
	color		: #5c293d;
	font-weight	: 700;
	font-size	: 14px;
}
.redtext a {
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
	color		: #5c293d;
	font-weight	: 700;
	font-size	: 14px;
}
.redtext a: hover{
}

.image_left {
height:100%;width:auto;float:right;margin-left:20px;
position:relative;
top:-8px;
}
.image_right {
height:100%;float:left;width:auto;margin-right:20px;
}

#header_meta a.facebook_headerlink {
	width: 32px;
	height: 32px;
	display: block;
	background-color: black;
	float: right;
	margin-right: 0;
	margin-left: 13px;
	background: url(/assets/images/facebook.png) no-repeat;

}

#header_meta a.twitter_headerlink {
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-right: 0;
	margin-left: 13px;
	float: right;
	background: url(/assets/images/twitter.png) no-repeat;
}


#header_inquire {
	float		: left;
	margin-right	: 0;
	text-align	: center;
	height		: 26px;
	width		: 108px;
	color		: #fff;
	background : url('/assets/images/button-red.png') no-repeat;
	margin-left: 13px;
}
#header_inquire a{
	color		: #fff;
	font-size	: 14px;
	font-weight	: 400;
}
#header_inquire a:hover{
	text-decoration	: none;
}

  div#header_inquire{
	display: table;
	text-align: center;
	position: relative;
	top: 3px;
	float: right;
}

  #header_inquire span {
	display: table-cell;
	vertical-align: middle;
}

  #header_inquire span a{
	height		: 26px;
	width		: 108px;
	display:table-cell;
    	vertical-align: middle;
    }

#header_phone {
	font-size:14px;
	color:#6d705c;
	float: left;
	position: relative;
	top: 8px;
}

div#header_meta {
	height: 32px;
	position: absolute;
	top: 15px;
	width: 380px;
	right: 14px;
}

div#header_meta.home {
	margin-right: -13px;
}

#body_home #header_inquire{
	margin-right	: 0;
}
#body_home #mainmenu{
	margin-right	: 0;
}

.body_inquire {
	background	: #f4f1ea;
	width		: 873px;
	padding		: 20px;
	color		: #4e5140;
	font-size	: 14px;
	float		: left;
	margin-top	: 10px;
	clear		: both;
}
.body_inquire_text {
	float		: left;
	margin-left	: 10px;
	width:50%;
	font-weight	: bold;
	padding:0;
}

.body_inquire_landing{
	background	: #f4f1ea;
	padding		: 20px;
	color		: #4e5140;
	font-size	: 14px;
	float		: left;
	margin-top	: 10px;
	clear		: both;
	width		: 95%;
}
.body_inquire_text_landing {
/*	float		: left; */
	margin-left	: 30px;
	font-weight	: bold;
	padding:0;
/*	width:100%; */
	width:auto;
	float:left;
}

.body_inquire_two_column{
	width:640px;
	background	: #f4f1ea;
	padding		: 20px;
	color		: #4e5140;
	font-size	: 14px;
	float		: left;
	margin-top	: 10px;
	clear		: both;
}
.body_inquire_text_two_column {
	float		: right;
	margin-left	: 10px;
	font-weight	: bold;
	padding:0;
	width:35%;

}

.body_inquire_button_red {
	background 	: url('/assets/images/mbutton-red-off.png') no-repeat;
	width		: 174px;
	height	 	: 36px;
	text-align	: center;
	padding-top	: 8px;
	float		: left;
	margin-left	: 10px;
}
.body_inquire_button_red a{
	font-size	: 14px;
	color		: #fff;
	text-decoration	: none;
}
.body_inquire_button_green {
	background 	: url('/assets/images/mbutton-green-off.png') no-repeat;
	width		: 174px;
	height	 	: 36px;
	text-align	: center;
	padding-top	: 8px;
	float		: left;
	margin-left	: 10px;
}
.body_inquire_button_green a{
	font-size	: 14px;
	color		: #fff;
	text-decoration	: none;
}
.body_inquire_button_red_big {
	background 	: url('/assets/images/contact_button.png') no-repeat;
	width		: 224px;
	height	 	: 46px;
	text-align	: center;
	padding-top	: 14px;
	padding-left	: 25px;
	float		: left;
}
.body_inquire_button_red_big a{
	font-size	: 18px;
	font-weight	: bold;
	color		: #fff;
	text-decoration	: none;
}

.greeninquire {
	display:block;
	height:36px;
	width:174px;
	margin-top:-3px;
	padding-top:3px;
	font-weight:400;
}
.redinquire {
	display:block;
	height:36px;
	width:174px;
	margin-top:-6px;
	padding-top:6px;
	font-weight:400;

}

#submenu {
	width:960px;
	height:92px;
	color:#fff;
	clear:both;
	float:left;
	margin-top:7px;
	margin-left:6px;
/*	margin-bottom:.01em; */
	margin-bottom:1px;
}

#submenu .commercial{
	background: url('/assets/images/background_submenu_commercial.jpg');
}
#submenu .nursery{
	background: url('/assets/images/background_submenu_nursery.jpg');
width:74px !important;
}
#submenu .gardeners{
	background: url('/assets/images/background_submenu_gardener.jpg');
}
#submenu .about{
	background: url('/assets/images/background_submenu_about.jpg');
}

#submenu .international{
}

.international span a{
	border-color: #785225 !important;
}



.submenu_data {
	float:left;
	height:92px;
	width:82px !important;
	text-align:center;
	display:block;
	cursor: pointer;
	padding:0;
	margin:0;
}

.submenu_data_on {
	float:left;
	height:92px;
	width:82px !important;
	text-align:center;
	display:block;
	padding:0;
	margin:0;
}

.gardeners, .gardeners_on{
		width:106px !important;
}

.international, .international_on{
		width: 120px !important;
}

.submenu_data_cell {
	display:block;
	vertical-align:middle;
padding:0px 0 0 0 ;
margin:0;
width:82px !important;
display:table;
float:left;
}

.submenu_data_active {
	background: url('/assets/images/background_submenu_active.jpg');
	display:block;
	vertical-align:middle;
	font-weight:bold;
	float:right;
	border-right:none;
	width:140px !important;
	padding:0;
	margin:0;
/*
	padding:5px;
	padding-left:8px;
	padding-right:8px;
*/
}

.submenu_data span a, .submenu_data_on span a{
	color: #fff;
	text-decoration:none;
	font-size:12px;
	height:100%;
	width:81px !important;
	padding:0 5px ;
	margin:0;
	display:block;
	font-weight:400;
	border-right:1px solid #8a5e6f;
}

.submenu_data_active span a{
	color: #fff;
	text-decoration:none;
	font-size:12px;
	height:100%;
	width:139px !important;
	padding:0 5px ;
	margin:0;
	display:block;
	font-weight:400;
	border-right:1px solid #8a5e6f;
}

.gardeners span a, .gardeners_on span a{
	width:106px !important;
}

.submenu_link a{
}

.commercial span a{
	background: url('/assets/images/background_submenu_commercial.jpg');
	border-color:#333;
}
.commercial_on span a{
	border-color:#333;
}
.commercial span a, .commercial_on span a, .commercial, .commercial_on, .commercial span, .commercial_on span{
	width:91px !important;
}

.nursery span a{
	background: url('/assets/images/background_submenu_nursery.jpg');
	border-color: #a0c577;
width:74px !important;
}
.nursery_on span a{
	border-color: #a0c577;
}

.nursery_nav.submenu_data_active {
width:106px !important;
}

.gardeners span a{
	background: url('/assets/images/background_submenu_gardener.jpg');
	border-color: #8b9fcc;
}
.gardeners_on span a{
	border-color: #8b9fcc;
}

.about span a{
	background: url('/assets/images/background_submenu_about.jpg');
	border-color: #1f4d28;
}
.about_on span a{
	border-color: #1f4d28;
}

.blogON{
	background: url('/assets/images/background_submenu_blog.jpg');
}
.commercial_on{
	background: url('/assets/images/background_submenu_commercial_on.jpg');
	background-position: top center;
}
.nursery_on{
	background: url('/assets/images/background_submenu_nursery_on.jpg');
	background-position: top center;
}
.gardeners_on{
	background: url('/assets/images/background_submenu_gardener_on.jpg');
	background-position: top center;
}
.about_on{
	background: url('/assets/images/background_submenu_about_on.jpg');
	background-position: top center;
}
.blog_on{
	background: url('/assets/images/background_submenu_blog_on.jpg');
	background-position: top center;
}
.active_on{
	background: url('/assets/images/background_submenu_active_on.jpg');
	background-position: top center;
}

#wrapper_interior #main_content .content_header, #wrapper_interior #main_content .h1{
	padding-top	:6px;
	font-weight	: 100;
}
#wrapper_interior #main_content_two .content_header, #wrapper_interior #main_content_two .h1{
	padding-top	:6px;
	font-weight	: 100;
}
#wrapper_interior #main_content_two{
	padding-top	:30px;
}
#main_content {
	clear:both;
	background: url('/assets/images/content_background.jpg');
	float:left;
	width:915px;
	padding-left:35px;
	padding-right:20px;
	padding-top:20px;
	position:relative;
	top:-2px;

}
#main_content_two {
	clear:both;
	background: url('/assets/images/content_background_twocolumn.png');
	float:left;
	width:931px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	position:relative;
	top:-2px;
}
#main_content_inner {
	display:block;
	float:left;
	width:675px;
	margin-left:25px;
	position:relative;
	top:-10px;
}
#main_content_bottom {
	clear:both;
	background: url('/assets/images/content_bottom.jpg');
	float:left;
	width:971px;
	height:45px;
	text-align:center;
	margin-bottom: 20px;
	margin-top: -2px;
}
#main_content_bottom_two {
	clear:both;
	background: url('/assets/images/content_bottom_two.jpg');
	float:left;
	width:971px;
	height:42px;
	text-align:center;
	margin-bottom: 20px;
	margin-top: -2px;
}
#main_blog_bottom {
	clear:both;
	background: url('/assets/images/blog_bottom.jpg');
	float:left;
	width:971px;
	height:45px;
	text-align:center;
	margin-bottom: 20px;
	margin-top: -2px;
}
.content_header, h1 {
	font-family	: "adobe-garamond-pro-1","adobe-garamond-pro-2", Times, serif;
	color		: #556311;
	font-size	: 36px;
	margin-bottom	: 30px;
	font-weight	: 500;
	line-height:35px;
}
.content_author {
	color		: #556311;
	font-size	: 15px;
	margin-bottom	: 20px;
}
.content_author a{
	color		: #556311;
	text-decoration : none;
	font-weight	: normal;
}
.content_author a:hover{
	text-decoration	: underline;
}
.content_subheader, h2 {
	font-size	: 18px;
	margin-bottom	: 20px;
	color		: #556311;
	font-weight	: 300;
}
.content_line {
	background-color:#efeae2;
	width		: 100%;
	height		: 1px;
}
.content_normal {
	font-size	: 15px;
	color		: #4e5140;
	margin-bottom	: 20px;
	font-weight:300;

}

.content_normal p{
	line-height : 21px;
}

.content_normal hr {
border-top: 1px solid #E4E1D2;
border-bottom: 0px;
border-left: 0px;
border-right: 0px;
margin-top: 20px;
}

.content_normal blockquote{
	margin:0;
	margin-bottom:10px;
	font-style:italic;
	padding:15px;
	border:1px solid #E4E1D2;
}

.content_normal blockquote p{
	margin-top:0;
	margin-bottom:15px;
}

.content_normal ul li{
	margin-bottom:5px;
}

#sidemenu {
	position:relative;
	top:-30px;
	float:left;
	width:231px;
	padding-top:30px;
	margin-left:-15px;
	height:100%;
	background: url('/assets/images/sidemenu_bg.png') no-repeat 1px 0;
	height:auto !important;
}
.sidemenu_top {
	width:231px;
	height:4px;
	margin-bottom:25px;
}
.sidemenu_data {
	height:56px;
	width:231px;
	display:table;
	color: #9d6b2f;
	font-size:14px;
}
#sidemenu ul#nav-sub {
	padding: 0px;
	min-height: 50px;
}
#sidemenu ul#nav-sub li {
	height: 56px;
	width: 231px;
	color: #9d6b2f;
	font-size: 14px;
	text-indent: 34px;
	list-style: none;
}
#sidemenu ul#nav-sub li a {
	color: #9d6b2f;
	font-weight: 300;
	display: table-cell;
	padding-top: 20px;
	width: 300px;
	text-decoration: none;
}
#sidemenu ul#nav-sub li:hover {
	background: #ece8de;
}
.sidemenu_data_cell {
	display:table-cell;
	vertical-align:middle;
	padding-left:34px;
	font-weight:300;

}

.sidemenu_data_cell_active {
	background: url('/assets/images/sidemenu_active.png');
	display:table-cell;
	vertical-align:middle;
	padding-left:34px;
	font-weight:bold;
	color: #9d6b2f;
	font-weight:400;
}
#sidemenu ul#nav-sub li.first, #sidemenu ul#nav-sub.structure-sub-nav.international li.parent {
	margin-top: 30px;
}
#sidemenu ul#nav-sub.structure-sub-nav.international li.first {
	margin-top: 0px;
}
#sidemenu ul#nav-sub li.here {
	background: url('/assets/images/sidemenu_active.png');
	vertical-align: middle;
	font-weight: bold;
	color: #9d6b2f;
	font-weight: 400;
}
#sidemenu ul#nav-sub li.here a {
	font-weight: bold;
}

.sidemenu_data_cell a {
	color: #9d6b2f;
	text-decoration:none;
	height:40px;
	width:197px;
	display:block;
	margin-left:-34px;
	padding-left:34px;
	padding-top:20px;
	font-weight:300;


}

.sidemenu_data_cell_active a{
	color: #9d6b2f;

}

.variety_header, .variety_header2{
	width:676px;
}


.variety_header table {
	width:676px;
	padding:0;
}
.variety_header td {
	border: 1px solid #575757;
	padding:0;
	text-align:center;
}
.variety_data {
	width:676px;
	margin-top:10px;
}
.variety_data table {
	width:676px;
	height:147px;
	padding:0;
}
.variety_data td {
	border: 1px solid #575757;
	padding:0px !important;
	text-align:center;
	vertical-align:top;
}

.row_black2 {
	background: #000;
	color:#fff;
	font-size:12px;
}
.row_black2 td {
	width:78px;
	text-align:center;
}
td.row_black2_var {
	width:100px;
	margin-left:2px;
}

.var_fruit2 {
	background: #B2C8E1;
	color		: #000;
	font-size	: 18px;
	padding		: 4px;
}
.var_bush2 {
	background: #C5C19D;
	color		: #000;
	font-size	: 18px;
	padding		: 4px;
}
.var_outstanding {
	background: #000;
	color		: #fff;
	font-size	: 18px;
	padding		: 4px;
}

.var_bush {
	background: #A5BA82;
	color		: #000;
	font-size	: 18px;
	padding		: 4px;
}
.var_primary {
	background: #C3A303;
	color		: #000;
	font-size	: 18px;
	padding		: 4px;
	margin-top:10px;
}
.variety_cell {
	background: #F2EDE7;
	color:#000;
	height:81px;
	width:77px;
/* 	vertical-align:top; */
}
.variety_cell2 {
	background: #F2EDE7;
	color:#000;
	vertical-align:top;
	width:105px !important;
	padding:0;
}

.spacer_div{
	display:block;
	overflow:hidden;
	padding-bottom: 5px;
}

td.variety_cell2 {
	text-align:left;
	width:105px !important;
	padding:0;

}
td.variety_cell2 a{
	text-align:left;
}
td.variety_cell2 .variety_row_line {
	background-color: #A2A495;
	height:1px;
	width:95%;
}

.row_black {
	background: #000;
	color:#fff;
	font-size:12px;
}
.row_white {
	background: #fff;
	color:#000;
	height:63px;
	width:562px
}
.row_white td {
	text-align:left;
	padding-left:10px;
}
.variety_row_category {
	padding-top:10px;
	padding-left:10px;
	color: #555555;
	font-size: 10px;
}
.variety_row_header {
	padding-left:10px;
	padding-top:5px;
	color: #556311;
	font-size: 14px;
	float:left;
	font-weight:bold;
	width:95px;
}
.variety_row_exclusive, .variety_row_licensed {
	float:left;
	margin-top:5px;
	padding-left:7px;
	height:20px;
	width:20px;
	margin-bottom:2px;
}
.variety_row_patent {
	padding-left:10px;
	padding-bottom:5px;
	color: #556311;
	font-size: 12px;
	float:left;
clear:both;
}
.variety_row_chill {
	clear: both;
	padding-left: 10px;
	text-transform: uppercase;
	margin-top: 0;
	}

.variety_sort_header {
width:77px;
}
.variety_sort_header2 {
width:67px;
}

.variety_text {
padding:10px 5px !important;
width:67px;
}

.variety_text p {
margin:0px;
}

.variety_cell_desc {
	padding:8px;
	font-size:12px;
	width:564px
}

.variety_cell_desc p {
	margin:0px;
}

.desc_spacer{
	display:inline-block;
	padding:10px;
}

.variety_row_button{
	text-align:center;
}

.variety_row_button a{
	text-align	: center !important;
	display:block;
	height		: 24px;
	width		: 85px;
	color		: #fff;
	background 	: url('/assets/images/var_button.png') no-repeat;
	padding-top	: 5px;
	margin-left	: 9px;
	margin-top	: 3px;
	float:left;
	clear:both;
	color: #fff;

}
.variety_row_button a:hover{
	opacity:.8;
	text-decoration:none;
}
.article_main_image { /* pw added */
	float:right;padding:8px 10px 20px 20px;
}
.article_main_image img {
	max-width:441px;
	min-width:441px;
}

.article_main_image img[src=""] {
display:none;
}
.international_logo { /* pw added */
	float:left;padding: 70px 10px 10px 20px;
	width: 40%;
}
.international_logo img {
	max-width:350px;
	min-width:350px;
}

.international_logo img[src=""] {
display:none;
}

.blog_article .article_main_image img {
max-width:660px !important;
}

.lander_right_wrapper {
	float:right;
	font-family	: "adobe-garamond-pro-1","adobe-garamond-pro-2", Times, serif;
/*
	padding:0 10px 20px 20px;
	clear:right;
	margin-top:-10px;
*/
}
.lander_right {
	float:right;
	padding:0 10px 20px 20px;
	clear:right;
	margin-top:-10px;
}
.lander_left {
/*
	float:left;
	width:430px;
*/
	padding-top:0;
	margin-left:0px;
}

.lander_blog {
	background:#556311; margin-top:10px;padding:20px;
	width:401px;
}
.lander_blog_header {
	color		: #c5c19d;
/*	color		: #556311;*/
	font-size	: 18px;
	font-weight	: 700;
/*	text-shadow:0px -1px 0px #fff;
	-webkit-text-shadow:0px -1px 0px #fff;
	-moz-text-shadow:0px -1px 0px #fff;
*/
}
.lander_blog_subheader {
	color:#fff;
/*	color:#68695B;*/
	font-size:14px;font-weight:700;
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
/*	text-shadow:0px -1px 0px #fff;
	-webkit-text-shadow:0px -1px 0px #fff;
	-moz-text-shadow:0px -1px 0px #fff;
*/
	margin-top:10px;


}
.lander_blog_text {
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
	font-weight:400;
	color:#fff;
/*	color:#8B8C7E;*/
	font-size:13px;
	margin-bottom:10px;
}

.lander_blog .redtext a{
	color		: #c5c19d;
}

#wrapper_interior #blog_content .content_header, #wrapper_interior #blog_content .h1{
	padding-top	:6px;
	font-weight	: lighter;
}
#blog_header {
	background: url('/assets/images/blog_top_background.png');
	float:left;
	clear:both;
	text-align	: left;
	width:960px;
	margin-left:6px;
/*jbx*/
/*	height:93px; */
/*
	height:110px;
	padding-bottom:4px;
*/
	margin-top:-3px;
}
#blog_content {
	clear:both;
	background: url('/assets/images/blog_background.jpg');
	float:left;
	width:907px;
	padding-left:25px;
	padding-right:40px;
/*	padding-top:20px; */
	margin-top:-1px;
}
#main_blog_top {
	width:100%;
	height:22px;
	background:url('/assets/images/blog_top.png');
	clear:right;
}
#main_blog_top_right {
	float:right;
	width:210px;
	background:url('/assets/images/blog_right.png');
	margin-top:-10px;
	padding:10px;
	height:65px;
}
#main_blog_top_left {
	padding:10px 10px 10px 17px;
	width		: 695px;
	margin-left	: 10px;
	margin-top	: -20px;
}

#main_blog_top_left h1 {
	font-weight:300;
}
#main_blog_top_left .content_author {
	margin-top	: -18px;
	margin-left:2px;
	font-size	: 12px;
	font-weight:300;
}

.blog_left {
	font-size	: 15px;
	color		: #4e5140;
	width		: 670px;
	float:left;
	margin-left	: 10px;
	margin-top	: -85px;
}
.blog_left_list {
	font-size	: 15px;
	color		: #4e5140;
	width		: 685px;
	float:left;
	margin-top	: -90px;
	margin-left	: 10px;
}
.blog_left_list h2 {
	margin:10px 0;

}

.blog_right {
	float:right;
	width		: 188px;
	color		: #C29456;
	font-size	: 14px;
	margin-top	: -62px;
	padding-left	: 10px;
	position:relative;
	left:15px;
}
.blog_right_area {
	margin-top:30px;
}
.blog_right_rss {
	margin-bottom:10px;
}
.blog_right_rss a {
	color: #9d6b2f;
	text-decoration:none;
	font-weight:400;
	position:relative;
	top:2px;
}
.rss_image{
	padding-right:10px;
	border:0;
	vertical-align: middle;
}

.blog_right_rss a:hover{
	text-decoration:underline;
}
.blog_right_header {
	font-family	: "adobe-garamond-pro-1","adobe-garamond-pro-2", Times, serif;
	color: #556311;
	font-size: 18px;
	margin-bottom:10px;
	margin-top:20px;
	font-weight:700;
	clear:both;
}
.blog_right_line {
	border-bottom: 1px solid #9d6b2f;
	width: 100%;
	margin-bottom:10px;
}
.blog_right_item {
	color: #9d6b2f;
	margin-bottom:10px;
}
.blog_right_link {
	color: #9d6b2f;
	margin-bottom:10px;
}

.blog_right_item a {
	color: #9d6b2f;
	text-decoration:none;
	font-weight:normal;
}
.blog_right_item a:hover{
	text-decoration:underline;
}
.blog_right_image {
	margin-left:5px;
}

.blog_right_banner {
	float		: left;
/*	background:url('/assets/images/blog_banner_side.png'); */
	padding:0;
	width:100%;
	margin-top:20px;
	height:247px;
	position:relative;
	left:-4px;

}
.blog_right_banner_text {
	padding:10px;
}
.blog_right_banner_top {
	background:url('/assets/images/blog_banner_top.png');
	height:6px;
	width:193px;
}
.blog_right_banner_bot {
	background:url('/assets/images/blog_banner_bot.png');
	height:6px;
	width:193px;
}
.blog_comments {
	background	: #fff;
	padding		: 5px 10px 5px 25px;
	margin-bottom	: 5px;
}


.blog_comments_add {
	background	: #F4F1EA;
	padding		: 15px 10px 20px 25px;
}

.blog_comments_header {
	color: #556311;
	font-size	: 24px;
	margin-top	: 30px;
	font-weight:300;
}
.blog_comments_add_header {
	color: #556311;
	font-size	: 24px;
	margin-top	: 10px;
	margin-bottom	: 20px;
	font-weight:300;
}
.addthis_toolbox {
	clear:both;
}
.addthis_toolbox .addthis_default_style  a{
	width:50px;
}
.contact_left {
	width		: 542px;
	background	: #fff;
	float		: left;
padding:30px;
}
.contact_left input {
	margin: 0 0 1em 0;
	border: 1px solid  #84886f;
	/* background : url('/assets/images/contact_input.png') no-repeat right top; */
	height:25px;
	width:365px;
	clear:right;
	padding:2px 2px 2px 5px;
}

#contactForm div.contact_form div.contact_button input {
	border-style: none;
	width: 226px;
	height: 49px;
}
#contactForm select {
	position: relative;
	top: 0px !important;
	margin: 0 0 1em 0;
	border: 1px solid #84886f;
	height: 25px;
	width: 375px;
	clear: right;
	padding: 2px 2px 2px 5px;
}
#contactForm div.contact_form label.error {
	width: 380px;
	color: #dd0000;
	font-weight: normal;
	font-style: normal;
	padding: 0;
	margin: 0 0 10px 100px;
}

#contactForm div.form_address #country #city {
	margin-bottom: 19px;
}

#contactForm div.form_address label.error {
	margin-left: 0px;
	margin-top: -9px;
}

.contact_left textarea {
float:left;
	margin: 0 0 1em 0;
	border: 1px solid  #84886f;
	/* background : url('/assets/images/contact_textarea.png') no-repeat right top; */
	width:372px;
	clear:right;
}
.contact_left label {
	float:left;
	color		: #4e5140;
	width		: 100px;
	clear		: left;
	margin-bottom:10px;
	font-size:14px;
	font-weight:700;
	margin-top:8px;
}

#contactForm div.contact_form div.form_address {
	margin-left: 100px;
}
.contact_right {
	float		: left;
	width		: 300px;
	margin-top	: 30px;
}
.contact_right_bot_header {
	font-family	: "adobe-garamond-pro-1","adobe-garamond-pro-2", Times, serif;
	font-size	: 16px;
	color		: #556311;
	font-weight	: 700;
	margin-bottom	: 10px;
}
.contact_right_top {
	background : url('/assets/images/contact_right_top.png');
	width		: 266px;
	height		: 32px;
	color		: #fff;
	font-size	: 14px;
	float		: left;
	padding-top	: 13px;
	font-weight	: 600;
	padding-left	: 34px;
	word-spacing: -1px;
}

.contact_right_top a{
	color: #FFFFFF;
    font-size: 15px;
    text-decoration: none;
}


.contact_right_top {
	color		: #fff;
	font-size	: 14px;
	font-weight: 600;
	text-decoration	: none;
}
.contact_right_top a:hover{
	text-decoration	: underline;
}

.contact_right_bot {
	font-family	: "adobe-garamond-pro-1","adobe-garamond-pro-2", Times, serif;
	font-weight:700;
	background : url('/assets/images/contact_right_bot.png') 0 bottom;
	width		: 266px;
	font-size	: 18px;
	color		: #556311;
	float		: left;
	padding-left	: 34px;
	padding-top	: 13px;
	margin-bottom	: 20px;
}

.contact_right_bot.commercial_contact {
		font-size	: 14px;
	color		: #646756;
	padding-left	: 34px;
	padding-top	: 14px;
	font-weight:400;
		font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
}

input#city {
	width: 196px;
}

input#state {
	width: 20px;
	margin-left: 2px;
}

input#postalcode {
	width: 120px;
	margin-left: 2px;
}

#freeform div.contact_form div.form_address {
	padding-left: 100px;
}

.contact_right_bot a:link{
	color		: #9d6b2f;
	font-size	: 13px;
	text-decoration	: underline;
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
	font-weight:400;
}
.contact_right_bot a:hover{
	text-decoration	: underline;
}

.contact_header {
	font-size	: 14px;
	color		: #646756;
	font-weight	: 700;
	padding-left	: 34px;
}
.contact_text {
	font-size	: 14px;
	color		: #646756;
	padding-left	: 34px;
	padding-top	: 2px;
	font-weight:400;
}

.contact_form {
	padding		: 20px;
}

.contact_button {
	margin-left: 250px;
	margin-top: 50px;
	clear: both;
	text-align:right;
}

.contact_button .body_inquire_button_red{
	float:right;
	margin-right:25px;
}
.post-content {
	margin-top:10px;
}
.blog_article {
	margin-top	: 20px;
	margin-bottom	: 25px;
	font-size	: 15px;
	font-color	: #4e5140;
	display:block;
}

.title a{
	font-weight:400;
}

.post-meta {
	margin-top:5px;
	color		: #556311;
	font-size	: 12px;
}

.post-meta a{
	font-weight:400;
}


.blog_comments_add form p {
	margin-top:3px;
	margin-bottom:3px;
}

.blog_comments_add input {
	margin: 0 0 .6em 0;
	border: 1px solid  #555;
	width:278px;
	height:31px;
	clear:right;
	color: #4e5140;
	font-size:16px;
	padding:5px 5px 5px 7px;
clear:both;
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
}
.blog_comments_add textarea {
	margin: 0 0 .6em 0;
	border: 1px solid  #555;
	width:506px;
	height:122px;
	clear:right;
	color: #4e5140;
	font-size:16px;
	padding:5px 5px 5px 7px;
clear:both;
	font-family	: "proxima-nova-1","proxima-nova-2",sans-serif;
}

input.blog_submit_button{
	background 	: url('/assets/images/mbutton-green-off.png') no-repeat;
	width		: 174px;
	height	 	: 36px;
	text-align	: center;
	font-size	: 14px;
	color		: #fff;
	font-weight	: 400;
	border		: medium none;
	padding-top	: -2px;
}

strong{
	font-weight:700;
}


#pagination_links {
	font-size: 13px;
	text-align: center;
	line-height: 38px;
}

#pagination_links span {
	font-size: 18px;
	margin-top: 10px;
}

#pagination_links span a:link, #pagination_links span a:visited {
	background-color: #efeae2;
	padding: 10px;
	margin: 2px;
}

#pagination_links span a:hover, #pagination_links span a:active {
	color: #efeae2;
	padding: 10px;
	margin: 2px;
	background-color: #556311;
	text-decoration: none;
}

#pagination_links span strong {
	padding: 10px;
	margin: 2px;
}

/* International */

.submenu_data.international_nav {
	float:left;
	height:92px;
	width: 91px !important;
	text-align:center;
	display:block;
	cursor: pointer;
	padding:0;
	margin:0;
}
.international_nav.submenu_data_on.international {
	background: url('/assets/images/background_submenu_international_arrow.png') center bottom;
	
}
.international_nav.submenu_data.international.newactive {
	background: url('/assets/images/background_submenu_international_arrow.png') center bottom;
}
.submenu_data_on.international_nav {
	float:left;
	height:92px;
	width:91px !important;
	text-align:center;
	display:block;
	padding:0;
	margin:0;
	display: table-cell;
}


.international_nav span{
	width:86px !important;
}


#submenu div.international_nav.submenu_data.international.last {
	float: right !important;
	width: 130px !important;
}
#submenu div.international_nav.submenu_data.international.last.success {
	width: 118px !important;
}
#submenu div.international_nav.submenu_data.international.last a {
	float: right !important;
	width: 130px !important;
}

.international_nav span a, .international_nav span a{
	color: #fff;
	text-decoration:none;
	font-size: 12px;
	width:91px !important;
	padding: 34px 0 0;
	margin:0;
	display:block;
	font-weight: 400;
	border-right:none;
	height: 55px;
}

div#international-nav-map {
	width: 900px;
	height: 650px;
	margin-bottom: 40px;
	background-image: url(/assets/images/regions_map.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: relative;
}

div#international-nav-map a {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	text-indent: -99999px;
}

div#international-nav-map #nav-map-targets a[href*='us-canada'] {
	top: 179px;
	left: 99px;
}

div#international-nav-map #nav-map-targets a[href*='southern-us'] {
    top: 217px;
    left: 191px;
}

div#international-nav-map #nav-map-targets a[href*='british-columbia'] {
    top: 147px;
    left: 100px;
}

div#international-nav-map #nav-map-targets a[href*='argentina-uruguay'] {
    top: 414px;
    left: 253px;
}
div#international-nav-map #nav-map-targets a[href*='peru'] {
    top: 345px;
    left: 203px;
}

div#international-nav-map #nav-map-targets a[href*='chile'] {
    top: 431px;
    left: 223px;
}

div#international-nav-map #nav-map-targets a[href*='europe-north-africa'] {
    top: 186px;
    left: 408px;
}

div#international-nav-map #nav-map-targets a[href*='south-africa'] {
    top: 411px;
    left: 462px;
}

div#international-nav-map #nav-map-targets a[href*='mexico'] {
    top: 247px;
    left: 131px;
}


#nav-map-partners a {
top: 530px;
height: 120px !important;
}

div#international-nav-map #nav-map-partners a[href*='us-canada'] {
	left: 2px;
	width: 109px;
}

div#international-nav-map #nav-map-partners a[href*='southern-us'] {
	left: 119px;
	width: 100px;
}

div#international-nav-map #nav-map-partners a[href*='british-columbia'] {
	left: 210px;
	width: 100px;
}

div#international-nav-map #nav-map-partners a[href*='argentina-uruguay'] {
	left: 590px;
	width: 100px;
}

div#international-nav-map #nav-map-partners a[href*='chile'] {
	left: 496px;
	width: 100px;
}

div#international-nav-map #nav-map-partners a[href*='europe-north-africa'] {
	left: 687px;
	width: 100px;
}

div#international-nav-map #nav-map-partners a[href*='mexico'] {
	left: 303px;
	width: 100px;
}
div#international-nav-map #nav-map-partners a[href*='peru'] {
	left: 400px;
	width: 100px;
}
div#international-nav-map #nav-map-partners a[href*='south-africa'] {
    right: 15px;
    width: 100px;
}
#myModal p {
	font-size: 14px;
}
